.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.886000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.430453,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.430453,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.430453,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.124248px;}
.ls1f{letter-spacing:-0.103807px;}
.ls1e{letter-spacing:-0.096192px;}
.ls20{letter-spacing:-0.067735px;}
.ls1b{letter-spacing:-0.060120px;}
.ls24{letter-spacing:-0.052104px;}
.lse{letter-spacing:-0.044088px;}
.ls14{letter-spacing:-0.040481px;}
.ls1d{letter-spacing:-0.036072px;}
.ls17{letter-spacing:-0.031663px;}
.ls4{letter-spacing:-0.028800px;}
.ls25{letter-spacing:-0.028056px;}
.ls1c{letter-spacing:-0.024048px;}
.ls13{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014880px;}
.ls15{letter-spacing:-0.012425px;}
.ls11{letter-spacing:-0.008016px;}
.lsc{letter-spacing:-0.005280px;}
.ls10{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004409px;}
.lsb{letter-spacing:0.005280px;}
.ls3{letter-spacing:0.007200px;}
.ls18{letter-spacing:0.008016px;}
.ls16{letter-spacing:0.012425px;}
.ls5{letter-spacing:0.012768px;}
.lsa{letter-spacing:0.014880px;}
.ls23{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.019152px;}
.ls8{letter-spacing:0.019200px;}
.lsd{letter-spacing:0.024000px;}
.ls1a{letter-spacing:0.024048px;}
.ls21{letter-spacing:0.028056px;}
.ls2{letter-spacing:0.028440px;}
.ls26{letter-spacing:0.031663px;}
.ls6{letter-spacing:0.035112px;}
.ls9{letter-spacing:0.048480px;}
.ls19{letter-spacing:0.064128px;}
.ls28{letter-spacing:0.092184px;}
.ls22{letter-spacing:0.360720px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(128,130,133),0 0.015em rgb(128,130,133),0.015em 0 rgb(128,130,133),0 -0.015em  rgb(128,130,133);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(128,130,133);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.519468px;}
.ws2{word-spacing:-0.498141px;}
.ws1b{word-spacing:-0.244488px;}
.ws29{word-spacing:-0.208416px;}
.ws2d{word-spacing:-0.188376px;}
.ws2c{word-spacing:-0.160320px;}
.ws24{word-spacing:-0.147895px;}
.ws28{word-spacing:-0.128256px;}
.wsc{word-spacing:-0.124320px;}
.ws1d{word-spacing:-0.120641px;}
.ws25{word-spacing:-0.112625px;}
.ws18{word-spacing:-0.108216px;}
.ws1a{word-spacing:-0.103807px;}
.ws14{word-spacing:-0.100200px;}
.ws10{word-spacing:-0.096192px;}
.wsa{word-spacing:-0.096000px;}
.ws12{word-spacing:-0.092184px;}
.ws13{word-spacing:-0.088176px;}
.ws17{word-spacing:-0.084569px;}
.ws11{word-spacing:-0.080160px;}
.ws15{word-spacing:-0.076553px;}
.ws1f{word-spacing:-0.072144px;}
.ws27{word-spacing:-0.067735px;}
.ws19{word-spacing:-0.064128px;}
.ws20{word-spacing:-0.060120px;}
.ws16{word-spacing:-0.056112px;}
.ws1c{word-spacing:-0.052104px;}
.ws26{word-spacing:-0.044088px;}
.ws1e{word-spacing:-0.036072px;}
.ws22{word-spacing:-0.028056px;}
.wse{word-spacing:-0.024000px;}
.ws6{word-spacing:-0.022344px;}
.ws8{word-spacing:-0.019200px;}
.wsb{word-spacing:-0.014880px;}
.ws7{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.005280px;}
.ws23{word-spacing:0.031663px;}
.ws4{word-spacing:0.090000px;}
.ws9{word-spacing:0.101280px;}
.wsf{word-spacing:0.103807px;}
.ws2a{word-spacing:0.110400px;}
.ws5{word-spacing:0.111600px;}
.ws3{word-spacing:0.120000px;}
.ws21{word-spacing:0.164328px;}
.ws2b{word-spacing:399.489384px;}
._8{margin-left:-548.746318px;}
._7{margin-left:-317.157850px;}
._1{margin-left:-2.848467px;}
._0{margin-left:-1.527434px;}
._2{width:1.307258px;}
._9{width:11.061679px;}
._6{width:44.608312px;}
._5{width:54.537456px;}
._a{width:402.001707px;}
._4{width:466.937280px;}
._3{width:1302.107535px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fc2{color:rgb(128,130,133);}
.fs2{font-size:18.720840px;}
.fs5{font-size:27.521600px;}
.fsb{font-size:28.080000px;}
.fs4{font-size:30.961600px;}
.fsa{font-size:31.920000px;}
.fs1{font-size:34.352400px;}
.fs7{font-size:35.510000px;}
.fs9{font-size:36.000000px;}
.fsc{font-size:40.080000px;}
.fs3{font-size:41.282000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:53.436840px;}
.fs6{font-size:142.039600px;}
.y0{bottom:0.000000px;}
.y30{bottom:0.072412px;}
.y45{bottom:7.676958px;}
.y99{bottom:23.031440px;}
.y44{bottom:23.031552px;}
.y98{bottom:32.736265px;}
.y43{bottom:32.736323px;}
.y3c{bottom:40.775005px;}
.y93{bottom:40.775030px;}
.y97{bottom:42.441089px;}
.y42{bottom:42.441094px;}
.y41{bottom:52.217891px;}
.y34{bottom:53.714646px;}
.y3b{bottom:54.101066px;}
.y2d{bottom:57.599805px;}
.y96{bottom:62.067045px;}
.y40{bottom:62.067086px;}
.y95{bottom:73.148231px;}
.y3f{bottom:73.148323px;}
.y2c{bottom:83.801740px;}
.y3e{bottom:84.301514px;}
.y94{bottom:84.301553px;}
.y3a{bottom:90.964836px;}
.y1{bottom:91.125401px;}
.y2b{bottom:93.917388px;}
.y3d{bottom:95.382751px;}
.y46{bottom:103.277102px;}
.y2a{bottom:104.032205px;}
.yd3{bottom:107.332486px;}
.yc2{bottom:110.301385px;}
.y29{bottom:114.148600px;}
.yf0{bottom:117.834022px;}
.y6a{bottom:117.834068px;}
.y8f{bottom:117.834334px;}
.y111{bottom:117.906799px;}
.yd2{bottom:121.165432px;}
.yc1{bottom:124.206900px;}
.yef{bottom:131.667022px;}
.y69{bottom:131.667068px;}
.y8e{bottom:131.667333px;}
.yd1{bottom:132.319272px;}
.y28{bottom:135.004440px;}
.yc0{bottom:138.039966px;}
.y110{bottom:138.113042px;}
.y27{bottom:145.120088px;}
.yee{bottom:145.572469px;}
.y68{bottom:145.572597px;}
.y8d{bottom:145.572857px;}
.ybf{bottom:151.945481px;}
.y10f{bottom:152.597227px;}
.yed{bottom:159.477916px;}
.y67{bottom:159.478044px;}
.y8c{bottom:159.478305px;}
.y10d{bottom:159.550630px;}
.ybe{bottom:165.923408px;}
.y10e{bottom:166.502742px;}
.yec{bottom:173.310997px;}
.y66{bottom:173.311043px;}
.y8b{bottom:173.311304px;}
.y26{bottom:175.768820px;}
.y25{bottom:175.769049px;}
.ybd{bottom:179.756475px;}
.y10c{bottom:180.988918px;}
.yeb{bottom:187.216445px;}
.y65{bottom:187.216558px;}
.y8a{bottom:187.216751px;}
.y10a{bottom:187.868497px;}
.ybc{bottom:193.661869px;}
.y10b{bottom:194.821900px;}
.y24{bottom:200.331469px;}
.yea{bottom:201.121892px;}
.y64{bottom:201.122104px;}
.y89{bottom:201.122213px;}
.ybb{bottom:207.567384px;}
.y109{bottom:209.305385px;}
.ye9{bottom:214.954838px;}
.y63{bottom:214.955103px;}
.y88{bottom:214.955212px;}
.y107{bottom:216.258788px;}
.y23{bottom:216.693321px;}
.yba{bottom:221.400378px;}
.y108{bottom:223.210900px;}
.ye8{bottom:228.860516px;}
.y62{bottom:228.860560px;}
.y87{bottom:228.860741px;}
.y21{bottom:234.091602px;}
.y22{bottom:234.122227px;}
.yb9{bottom:235.305893px;}
.y106{bottom:239.434570px;}
.ye7{bottom:242.765964px;}
.y61{bottom:242.766007px;}
.y86{bottom:242.766188px;}
.yb8{bottom:249.211372px;}
.y20{bottom:252.264055px;}
.ye6{bottom:256.598963px;}
.y60{bottom:256.599006px;}
.y85{bottom:256.599187px;}
.y105{bottom:258.989091px;}
.yb7{bottom:269.273164px;}
.ye5{bottom:270.504410px;}
.y5f{bottom:270.504504px;}
.y84{bottom:270.504685px;}
.y1f{bottom:272.225433px;}
.y104{bottom:278.688485px;}
.yb6{bottom:283.685444px;}
.ye4{bottom:284.337409px;}
.y5e{bottom:284.337503px;}
.y83{bottom:284.337684px;}
.y103{bottom:295.997879px;}
.yb5{bottom:298.170256px;}
.ye3{bottom:298.242856px;}
.y5d{bottom:298.243064px;}
.y82{bottom:298.243163px;}
.y1e{bottom:300.162227px;}
.yb4{bottom:312.075771px;}
.ye2{bottom:312.148304px;}
.y5c{bottom:312.148511px;}
.y81{bottom:312.148678px;}
.yb3{bottom:325.908765px;}
.y102{bottom:325.908946px;}
.ye1{bottom:325.981317px;}
.y5b{bottom:325.981510px;}
.y80{bottom:325.981660px;}
.y1d{bottom:327.726951px;}
.y101{bottom:339.814425px;}
.y7f{bottom:339.814606px;}
.yb2{bottom:339.886764px;}
.y5a{bottom:339.886958px;}
.y1c{bottom:344.885277px;}
.yd0{bottom:353.791543px;}
.ye0{bottom:353.792226px;}
.yab{bottom:353.792279px;}
.y59{bottom:353.792487px;}
.y7e{bottom:353.792654px;}
.y2e{bottom:355.595812px;}
.y1b{bottom:356.454039px;}
.ycf{bottom:367.624489px;}
.yaa{bottom:367.625225px;}
.y58{bottom:367.625486px;}
.y7d{bottom:367.625636px;}
.yce{bottom:381.530004px;}
.ya9{bottom:381.530740px;}
.ydf{bottom:381.530808px;}
.y57{bottom:381.530933px;}
.y7c{bottom:381.531182px;}
.y1a{bottom:393.753267px;}
.ycd{bottom:395.435519px;}
.ya8{bottom:395.436255px;}
.y56{bottom:395.436431px;}
.y100{bottom:395.436489px;}
.y7b{bottom:395.436629px;}
.y19{bottom:404.906257px;}
.yb1{bottom:409.268464px;}
.ya7{bottom:409.269201px;}
.yde{bottom:409.269389px;}
.y55{bottom:409.269430px;}
.yff{bottom:409.269488px;}
.y7a{bottom:409.269686px;}
.y18{bottom:416.061022px;}
.yb0{bottom:423.173979px;}
.ya6{bottom:423.174728px;}
.ydd{bottom:423.174836px;}
.yfe{bottom:423.174935px;}
.y54{bottom:423.174952px;}
.y79{bottom:423.175133px;}
.y17{bottom:427.214012px;}
.yaf{bottom:437.079482px;}
.ya5{bottom:437.080219px;}
.ydc{bottom:437.080283px;}
.yfd{bottom:437.080382px;}
.y53{bottom:437.080400px;}
.y78{bottom:437.080581px;}
.y16{bottom:438.367002px;}
.y15{bottom:449.521767px;}
.yae{bottom:450.912464px;}
.ya4{bottom:450.913201px;}
.ydb{bottom:450.913282px;}
.yfc{bottom:450.913382px;}
.y52{bottom:450.913437px;}
.y77{bottom:450.913700px;}
.y14{bottom:460.674757px;}
.yad{bottom:464.817943px;}
.ya3{bottom:464.818715px;}
.yda{bottom:464.818730px;}
.y51{bottom:464.818884px;}
.y76{bottom:464.819147px;}
.y13{bottom:471.829522px;}
.yfb{bottom:478.651842px;}
.yac{bottom:478.723458px;}
.yd9{bottom:478.724177px;}
.ya2{bottom:478.724194px;}
.y50{bottom:478.724375px;}
.y75{bottom:478.724595px;}
.y12{bottom:482.982512px;}
.y4f{bottom:492.484643px;}
.yfa{bottom:492.484812px;}
.ycc{bottom:492.556440px;}
.ya1{bottom:492.557176px;}
.y74{bottom:492.557594px;}
.y11{bottom:494.135502px;}
.y10{bottom:505.290267px;}
.y4e{bottom:506.390158px;}
.ycb{bottom:506.461919px;}
.ya0{bottom:506.462655px;}
.yd8{bottom:506.462722px;}
.yf9{bottom:506.462860px;}
.y73{bottom:506.463041px;}
.y31{bottom:511.636281px;}
.y2f{bottom:511.708693px;}
.y33{bottom:513.204229px;}
.y32{bottom:513.493950px;}
.yf{bottom:516.443257px;}
.yca{bottom:520.367433px;}
.y4d{bottom:520.368170px;}
.yf8{bottom:520.368447px;}
.y72{bottom:520.368570px;}
.ye{bottom:527.598022px;}
.yc9{bottom:534.200415px;}
.y9f{bottom:534.201152px;}
.yd7{bottom:534.201183px;}
.yf7{bottom:534.201446px;}
.y71{bottom:534.201569px;}
.y4c{bottom:534.853236px;}
.yd{bottom:538.751012px;}
.yc8{bottom:548.105894px;}
.y9e{bottom:548.106630px;}
.yf6{bottom:548.106893px;}
.y70{bottom:548.107017px;}
.yc{bottom:549.904002px;}
.y4b{bottom:551.438628px;}
.yb{bottom:561.058767px;}
.yc7{bottom:561.938876px;}
.y9d{bottom:561.939612px;}
.yd6{bottom:561.939694px;}
.yf5{bottom:561.939893px;}
.y6f{bottom:561.940030px;}
.y4a{bottom:568.096059px;}
.ya{bottom:572.211757px;}
.yc6{bottom:575.771846px;}
.y9c{bottom:575.845115px;}
.yd5{bottom:575.845142px;}
.yf4{bottom:575.845340px;}
.y6e{bottom:575.845477px;}
.y9{bottom:583.366522px;}
.y49{bottom:584.753490px;}
.yd4{bottom:589.750589px;}
.y9b{bottom:589.750606px;}
.y6d{bottom:589.750746px;}
.yf3{bottom:589.750787px;}
.yc5{bottom:589.822403px;}
.y8{bottom:594.519512px;}
.y48{bottom:601.410921px;}
.yc4{bottom:603.510138px;}
.y9a{bottom:603.583588px;}
.y6c{bottom:603.583745px;}
.yf2{bottom:603.583941px;}
.y7{bottom:605.672502px;}
.y6{bottom:616.827267px;}
.yc3{bottom:617.415641px;}
.y47{bottom:617.489091px;}
.y6b{bottom:617.489192px;}
.yf1{bottom:617.489388px;}
.y2{bottom:625.143344px;}
.y5{bottom:627.981191px;}
.y39{bottom:631.321638px;}
.y92{bottom:631.321735px;}
.y3{bottom:632.355712px;}
.y38{bottom:643.778970px;}
.y91{bottom:643.779055px;}
.y37{bottom:656.308111px;}
.y90{bottom:656.308135px;}
.y4{bottom:660.892795px;}
.y36{bottom:668.765442px;}
.y35{bottom:681.801818px;}
.h4{height:17.840961px;}
.h11{height:25.945920px;}
.h7{height:26.228085px;}
.h6{height:29.506405px;}
.h10{height:30.419760px;}
.h3{height:32.737837px;}
.he{height:33.264000px;}
.ha{height:33.841030px;}
.hc{height:34.401515px;}
.h16{height:37.033920px;}
.h12{height:38.196240px;}
.h13{height:38.476800px;}
.h14{height:39.238320px;}
.h5{height:39.341746px;}
.hf{height:44.352000px;}
.h18{height:45.744000px;}
.h2{height:46.596924px;}
.hd{height:46.992000px;}
.h8{height:175.052710px;}
.h17{height:239.000000px;}
.h15{height:297.542929px;}
.hb{height:738.727273px;}
.h9{height:739.300680px;}
.h1{height:739.330808px;}
.h0{height:739.373097px;}
.w1{width:111.050505px;}
.w2{width:790.027778px;}
.w3{width:831.671717px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:35.226657px;}
.xb{left:37.426796px;}
.x7{left:39.990735px;}
.x16{left:43.454545px;}
.x9{left:49.713550px;}
.x6{left:68.068648px;}
.x4{left:82.636073px;}
.x15{left:89.926768px;}
.x8{left:110.454103px;}
.xc{left:182.205963px;}
.x10{left:183.297174px;}
.xd{left:186.515578px;}
.xf{left:188.892422px;}
.xe{left:197.275620px;}
.x19{left:200.759988px;}
.x11{left:299.988479px;}
.xa{left:306.101061px;}
.x1e{left:509.464217px;}
.x1d{left:510.591460px;}
.x13{left:533.801672px;}
.x12{left:536.480198px;}
.x20{left:559.766958px;}
.x3{left:610.088565px;}
.x1a{left:621.109977px;}
.x18{left:632.770968px;}
.x1b{left:637.550792px;}
.x1{left:652.670519px;}
.x21{left:661.451173px;}
.x14{left:866.082961px;}
.x2{left:869.010084px;}
.x1f{left:879.954545px;}
.x1c{left:905.303030px;}
.x17{left:912.545455px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.137245pt;}
.ls1f{letter-spacing:-0.114666pt;}
.ls1e{letter-spacing:-0.106254pt;}
.ls20{letter-spacing:-0.074820pt;}
.ls1b{letter-spacing:-0.066409pt;}
.ls24{letter-spacing:-0.057554pt;}
.lse{letter-spacing:-0.048700pt;}
.ls14{letter-spacing:-0.044715pt;}
.ls1d{letter-spacing:-0.039845pt;}
.ls17{letter-spacing:-0.034975pt;}
.ls4{letter-spacing:-0.031813pt;}
.ls25{letter-spacing:-0.030991pt;}
.ls1c{letter-spacing:-0.026563pt;}
.ls13{letter-spacing:-0.022136pt;}
.lsf{letter-spacing:-0.017709pt;}
.ls1{letter-spacing:-0.016436pt;}
.ls15{letter-spacing:-0.013724pt;}
.ls11{letter-spacing:-0.008854pt;}
.lsc{letter-spacing:-0.005832pt;}
.ls10{letter-spacing:-0.004870pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.004870pt;}
.lsb{letter-spacing:0.005832pt;}
.ls3{letter-spacing:0.007953pt;}
.ls18{letter-spacing:0.008854pt;}
.ls16{letter-spacing:0.013724pt;}
.ls5{letter-spacing:0.014104pt;}
.lsa{letter-spacing:0.016436pt;}
.ls23{letter-spacing:0.017709pt;}
.ls7{letter-spacing:0.021155pt;}
.ls8{letter-spacing:0.021208pt;}
.lsd{letter-spacing:0.026510pt;}
.ls1a{letter-spacing:0.026563pt;}
.ls21{letter-spacing:0.030991pt;}
.ls2{letter-spacing:0.031415pt;}
.ls26{letter-spacing:0.034975pt;}
.ls6{letter-spacing:0.038785pt;}
.ls9{letter-spacing:0.053551pt;}
.ls19{letter-spacing:0.070836pt;}
.ls28{letter-spacing:0.101827pt;}
.ls22{letter-spacing:0.398452pt;}
.ws1{word-spacing:-1.678408pt;}
.ws2{word-spacing:-0.550248pt;}
.ws1b{word-spacing:-0.270062pt;}
.ws29{word-spacing:-0.230217pt;}
.ws2d{word-spacing:-0.208081pt;}
.ws2c{word-spacing:-0.177090pt;}
.ws24{word-spacing:-0.163365pt;}
.ws28{word-spacing:-0.141672pt;}
.wsc{word-spacing:-0.137324pt;}
.ws1d{word-spacing:-0.133260pt;}
.ws25{word-spacing:-0.124406pt;}
.ws18{word-spacing:-0.119536pt;}
.ws1a{word-spacing:-0.114666pt;}
.ws14{word-spacing:-0.110681pt;}
.ws10{word-spacing:-0.106254pt;}
.wsa{word-spacing:-0.106042pt;}
.ws12{word-spacing:-0.101827pt;}
.ws13{word-spacing:-0.097399pt;}
.ws17{word-spacing:-0.093415pt;}
.ws11{word-spacing:-0.088545pt;}
.ws15{word-spacing:-0.084560pt;}
.ws1f{word-spacing:-0.079690pt;}
.ws27{word-spacing:-0.074820pt;}
.ws19{word-spacing:-0.070836pt;}
.ws20{word-spacing:-0.066409pt;}
.ws16{word-spacing:-0.061981pt;}
.ws1c{word-spacing:-0.057554pt;}
.ws26{word-spacing:-0.048700pt;}
.ws1e{word-spacing:-0.039845pt;}
.ws22{word-spacing:-0.030991pt;}
.wse{word-spacing:-0.026510pt;}
.ws6{word-spacing:-0.024681pt;}
.ws8{word-spacing:-0.021208pt;}
.wsb{word-spacing:-0.016436pt;}
.ws7{word-spacing:-0.007052pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.005832pt;}
.ws23{word-spacing:0.034975pt;}
.ws4{word-spacing:0.099414pt;}
.ws9{word-spacing:0.111874pt;}
.wsf{word-spacing:0.114666pt;}
.ws2a{word-spacing:0.121948pt;}
.ws5{word-spacing:0.123274pt;}
.ws3{word-spacing:0.132552pt;}
.ws21{word-spacing:0.181517pt;}
.ws2b{word-spacing:441.276976pt;}
._8{margin-left:-606.146561pt;}
._7{margin-left:-350.333357pt;}
._1{margin-left:-3.146424pt;}
._0{margin-left:-1.687207pt;}
._2{width:1.444000pt;}
._9{width:12.218759pt;}
._6{width:49.274453pt;}
._5{width:60.242211pt;}
._a{width:444.052095pt;}
._4{width:515.780092pt;}
._3{width:1438.311252pt;}
.fs2{font-size:20.679087pt;}
.fs5{font-size:30.400428pt;}
.fsb{font-size:31.017238pt;}
.fs4{font-size:34.200261pt;}
.fsa{font-size:35.258912pt;}
.fs1{font-size:37.945747pt;}
.fs7{font-size:39.224435pt;}
.fs9{font-size:39.765690pt;}
.fsc{font-size:44.272469pt;}
.fs3{font-size:45.600201pt;}
.fs8{font-size:53.020921pt;}
.fs0{font-size:59.026468pt;}
.fs6{font-size:156.897299pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:0.079987pt;}
.y45{bottom:8.479987pt;}
.y99{bottom:25.440587pt;}
.y44{bottom:25.440710pt;}
.y98{bottom:36.160560pt;}
.y43{bottom:36.160625pt;}
.y3c{bottom:45.040173pt;}
.y93{bottom:45.040200pt;}
.y97{bottom:46.880533pt;}
.y42{bottom:46.880539pt;}
.y41{bottom:57.680013pt;}
.y34{bottom:59.333333pt;}
.y3b{bottom:59.760173pt;}
.y2d{bottom:63.624889pt;}
.y96{bottom:68.559413pt;}
.y40{bottom:68.559459pt;}
.y95{bottom:80.799720pt;}
.y3f{bottom:80.799821pt;}
.y2c{bottom:92.567613pt;}
.y3e{bottom:93.119664pt;}
.y94{bottom:93.119707pt;}
.y3a{bottom:100.479987pt;}
.y1{bottom:100.657347pt;}
.y2b{bottom:103.741382pt;}
.y3d{bottom:105.360027pt;}
.y46{bottom:114.080147pt;}
.y2a{bottom:114.914235pt;}
.yd3{bottom:118.559733pt;}
.yc2{bottom:121.839187pt;}
.y29{bottom:126.088830pt;}
.yf0{bottom:130.159757pt;}
.y6a{bottom:130.159808pt;}
.y8f{bottom:130.160101pt;}
.y111{bottom:130.240147pt;}
.yd2{bottom:133.839640pt;}
.yc1{bottom:137.199253pt;}
.yef{bottom:145.439723pt;}
.y69{bottom:145.439773pt;}
.y8e{bottom:145.440067pt;}
.yd1{bottom:146.160200pt;}
.y28{bottom:149.126244pt;}
.yc0{bottom:152.479293pt;}
.y110{bottom:152.560013pt;}
.y27{bottom:160.300013pt;}
.yee{bottom:160.799715pt;}
.y68{bottom:160.799856pt;}
.y8d{bottom:160.800144pt;}
.ybf{bottom:167.839360pt;}
.y10f{bottom:168.559280pt;}
.yed{bottom:176.159707pt;}
.y67{bottom:176.159848pt;}
.y8c{bottom:176.160136pt;}
.y10d{bottom:176.240027pt;}
.ybe{bottom:183.279413pt;}
.y10e{bottom:183.919347pt;}
.yec{bottom:191.439763pt;}
.y66{bottom:191.439813pt;}
.y8b{bottom:191.440101pt;}
.y26{bottom:194.154680pt;}
.y25{bottom:194.154933pt;}
.ybd{bottom:198.559453pt;}
.y10c{bottom:199.920813pt;}
.yeb{bottom:206.799755pt;}
.y65{bottom:206.799880pt;}
.y8a{bottom:206.800093pt;}
.y10a{bottom:207.520013pt;}
.ybc{bottom:213.919387pt;}
.y10b{bottom:215.200760pt;}
.y24{bottom:221.286644pt;}
.yea{bottom:222.159747pt;}
.y64{bottom:222.159981pt;}
.y89{bottom:222.160101pt;}
.ybb{bottom:229.279453pt;}
.y109{bottom:231.199253pt;}
.ye9{bottom:237.439653pt;}
.y63{bottom:237.439947pt;}
.y88{bottom:237.440067pt;}
.y107{bottom:238.880000pt;}
.y23{bottom:239.359987pt;}
.yba{bottom:244.559413pt;}
.y108{bottom:246.559320pt;}
.ye8{bottom:252.799901pt;}
.y62{bottom:252.799949pt;}
.y87{bottom:252.800149pt;}
.y21{bottom:258.578171pt;}
.y22{bottom:258.612000pt;}
.yb9{bottom:259.919480pt;}
.y106{bottom:264.480027pt;}
.ye7{bottom:268.159893pt;}
.y61{bottom:268.159941pt;}
.y86{bottom:268.160141pt;}
.yb8{bottom:275.279507pt;}
.y20{bottom:278.651509pt;}
.ye6{bottom:283.439858pt;}
.y60{bottom:283.439907pt;}
.y85{bottom:283.440107pt;}
.y105{bottom:286.080000pt;}
.yb7{bottom:297.439813pt;}
.ye5{bottom:298.799850pt;}
.y5f{bottom:298.799954pt;}
.y84{bottom:298.800154pt;}
.y1f{bottom:300.700897pt;}
.y104{bottom:307.840000pt;}
.yb6{bottom:313.359653pt;}
.ye4{bottom:314.079816pt;}
.y5e{bottom:314.079920pt;}
.y83{bottom:314.080120pt;}
.y103{bottom:326.960000pt;}
.yb5{bottom:329.359613pt;}
.ye3{bottom:329.439808pt;}
.y5d{bottom:329.440037pt;}
.y82{bottom:329.440147pt;}
.y1e{bottom:331.559950pt;}
.yb4{bottom:344.719680pt;}
.ye2{bottom:344.799800pt;}
.y5c{bottom:344.800029pt;}
.y81{bottom:344.800213pt;}
.yb3{bottom:359.999640pt;}
.y102{bottom:359.999840pt;}
.ye1{bottom:360.079781pt;}
.y5b{bottom:360.079995pt;}
.y80{bottom:360.080160pt;}
.y1d{bottom:362.008013pt;}
.y101{bottom:375.359867pt;}
.y7f{bottom:375.360067pt;}
.yb2{bottom:375.439773pt;}
.y5a{bottom:375.439987pt;}
.y1c{bottom:380.961142pt;}
.yd0{bottom:390.799027pt;}
.ye0{bottom:390.799781pt;}
.yab{bottom:390.799840pt;}
.y59{bottom:390.800069pt;}
.y7e{bottom:390.800253pt;}
.y2e{bottom:392.792027pt;}
.y1b{bottom:393.740027pt;}
.ycf{bottom:406.078933pt;}
.yaa{bottom:406.079747pt;}
.y58{bottom:406.080035pt;}
.y7d{bottom:406.080200pt;}
.yce{bottom:421.439000pt;}
.ya9{bottom:421.439813pt;}
.ydf{bottom:421.439888pt;}
.y57{bottom:421.440027pt;}
.y7c{bottom:421.440301pt;}
.y1a{bottom:434.940847pt;}
.ycd{bottom:436.799067pt;}
.ya8{bottom:436.799880pt;}
.y56{bottom:436.800074pt;}
.y100{bottom:436.800138pt;}
.y7b{bottom:436.800293pt;}
.y19{bottom:447.260468pt;}
.yb1{bottom:452.078973pt;}
.ya7{bottom:452.079787pt;}
.yde{bottom:452.079994pt;}
.y55{bottom:452.080040pt;}
.yff{bottom:452.080104pt;}
.y7a{bottom:452.080323pt;}
.y18{bottom:459.582049pt;}
.yb0{bottom:467.439040pt;}
.ya6{bottom:467.439867pt;}
.ydd{bottom:467.439986pt;}
.yfe{bottom:467.440096pt;}
.y54{bottom:467.440115pt;}
.y79{bottom:467.440315pt;}
.y17{bottom:471.901670pt;}
.yaf{bottom:482.799093pt;}
.ya5{bottom:482.799907pt;}
.ydc{bottom:482.799978pt;}
.yfd{bottom:482.800088pt;}
.y53{bottom:482.800107pt;}
.y78{bottom:482.800307pt;}
.y16{bottom:484.221291pt;}
.y15{bottom:496.542872pt;}
.yae{bottom:498.079040pt;}
.ya4{bottom:498.079853pt;}
.ydb{bottom:498.079944pt;}
.yfc{bottom:498.080053pt;}
.y52{bottom:498.080115pt;}
.y77{bottom:498.080405pt;}
.y14{bottom:508.862493pt;}
.yad{bottom:513.439067pt;}
.ya3{bottom:513.439920pt;}
.yda{bottom:513.439936pt;}
.y51{bottom:513.440107pt;}
.y76{bottom:513.440397pt;}
.y13{bottom:521.184074pt;}
.yfb{bottom:528.720027pt;}
.yac{bottom:528.799133pt;}
.yd9{bottom:528.799928pt;}
.ya2{bottom:528.799947pt;}
.y50{bottom:528.800147pt;}
.y75{bottom:528.800389pt;}
.y12{bottom:533.503695pt;}
.y4f{bottom:543.999773pt;}
.yfa{bottom:543.999960pt;}
.ycc{bottom:544.079080pt;}
.ya1{bottom:544.079893pt;}
.y74{bottom:544.080355pt;}
.y11{bottom:545.823316pt;}
.y10{bottom:558.144897pt;}
.y4e{bottom:559.359840pt;}
.ycb{bottom:559.439107pt;}
.ya0{bottom:559.439920pt;}
.yd8{bottom:559.439995pt;}
.yf9{bottom:559.440147pt;}
.y73{bottom:559.440347pt;}
.y31{bottom:565.154720pt;}
.y2f{bottom:565.234707pt;}
.y33{bottom:566.886680pt;}
.y32{bottom:567.206707pt;}
.yf{bottom:570.464518pt;}
.yca{bottom:574.799173pt;}
.y4d{bottom:574.799987pt;}
.yf8{bottom:574.800293pt;}
.y72{bottom:574.800429pt;}
.ye{bottom:582.786099pt;}
.yc9{bottom:590.079120pt;}
.y9f{bottom:590.079933pt;}
.yd7{bottom:590.079968pt;}
.yf7{bottom:590.080258pt;}
.y71{bottom:590.080395pt;}
.y4c{bottom:590.800227pt;}
.yd{bottom:595.105720pt;}
.yc8{bottom:605.439147pt;}
.y9e{bottom:605.439960pt;}
.yf6{bottom:605.440250pt;}
.y70{bottom:605.440387pt;}
.yc{bottom:607.425341pt;}
.y4b{bottom:609.120493pt;}
.yb{bottom:619.746922pt;}
.yc7{bottom:620.719093pt;}
.y9d{bottom:620.719907pt;}
.yd6{bottom:620.719997pt;}
.yf5{bottom:620.720216pt;}
.y6f{bottom:620.720368pt;}
.y4a{bottom:627.520333pt;}
.ya{bottom:632.066543pt;}
.yc6{bottom:635.999027pt;}
.y9c{bottom:636.079960pt;}
.yd5{bottom:636.079989pt;}
.yf4{bottom:636.080208pt;}
.y6e{bottom:636.080360pt;}
.y9{bottom:644.388124pt;}
.y49{bottom:645.920173pt;}
.yd4{bottom:651.439981pt;}
.y9b{bottom:651.440000pt;}
.y6d{bottom:651.440154pt;}
.yf3{bottom:651.440200pt;}
.yc5{bottom:651.519307pt;}
.y8{bottom:656.707745pt;}
.y48{bottom:664.320013pt;}
.yc4{bottom:666.638813pt;}
.y9a{bottom:666.719947pt;}
.y6c{bottom:666.720120pt;}
.yf2{bottom:666.720336pt;}
.y7{bottom:669.027366pt;}
.y6{bottom:681.348947pt;}
.yc3{bottom:681.998867pt;}
.y47{bottom:682.080000pt;}
.y6b{bottom:682.080112pt;}
.yf1{bottom:682.080328pt;}
.y2{bottom:690.534907pt;}
.y5{bottom:693.669600pt;}
.y39{bottom:697.359467pt;}
.y92{bottom:697.359573pt;}
.y3{bottom:698.501707pt;}
.y38{bottom:711.119867pt;}
.y91{bottom:711.119960pt;}
.y37{bottom:724.959587pt;}
.y90{bottom:724.959613pt;}
.y4{bottom:730.023840pt;}
.y36{bottom:738.719987pt;}
.y35{bottom:753.120000pt;}
.h4{height:19.707170pt;}
.h11{height:28.659928pt;}
.h7{height:28.971608pt;}
.h6{height:32.592849pt;}
.h10{height:33.601743pt;}
.h3{height:36.162297pt;}
.he{height:36.743498pt;}
.ha{height:37.380887pt;}
.hc{height:38.000000pt;}
.h16{height:40.907761pt;}
.h12{height:42.191663pt;}
.h13{height:42.501570pt;}
.h14{height:43.342747pt;}
.h5{height:43.456991pt;}
.hf{height:48.991331pt;}
.h18{height:50.528937pt;}
.h2{height:51.471080pt;}
.hd{height:51.907481pt;}
.h8{height:193.363663pt;}
.h17{height:264.000000pt;}
.h15{height:328.666667pt;}
.hb{height:816.000000pt;}
.h9{height:816.633387pt;}
.h1{height:816.666667pt;}
.h0{height:816.713379pt;}
.w1{width:122.666667pt;}
.w2{width:872.666667pt;}
.w3{width:918.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x5{left:38.911453pt;}
.xb{left:41.341733pt;}
.x7{left:44.173867pt;}
.x16{left:48.000000pt;}
.x9{left:54.913712pt;}
.x6{left:75.188800pt;}
.x4{left:91.280013pt;}
.x15{left:99.333333pt;}
.x8{left:122.007880pt;}
.xc{left:201.265164pt;}
.x10{left:202.470518pt;}
.xd{left:206.025575pt;}
.xf{left:208.651044pt;}
.xe{left:217.911145pt;}
.x19{left:221.759987pt;}
.x11{left:331.368027pt;}
.xa{left:338.120000pt;}
.x1e{left:562.755453pt;}
.x1d{left:564.000608pt;}
.x13{left:589.638667pt;}
.x12{left:592.597373pt;}
.x20{left:618.319987pt;}
.x3{left:673.905360pt;}
.x1a{left:686.079640pt;}
.x18{left:698.960400pt;}
.x1b{left:704.240205pt;}
.x1{left:720.941493pt;}
.x21{left:730.640627pt;}
.x14{left:956.677413pt;}
.x2{left:959.910720pt;}
.x1f{left:972.000000pt;}
.x1c{left:1000.000000pt;}
.x17{left:1008.000000pt;}
}
